Subject: Re: bug#38526: 26.3; w32-shell-execute fails inside Nextcloud folder

From: Juan Jose Garcia-Ripoll <[email-masked]>
Date: Mon, 09 Dec 2019 17:36:28 +0100

On Sun, 08 Dec 2019 19:51:21 +0100,
Eli Zaretskii wrote:
> Sorry, I cannot help you, as I know nothing about Nextcloud.  Maybe
> someone else does.  Failing that, I suggest to ask on the Nextcloud
> forum, showing them the code we have in Emacs that calls
> ShellExecuteW, or just asking whether there are known issues with
> ShellExecuteW calls for files in the Nextcloud directory.

Here it goes
https://github.com/nextcloud/desktop/issues/1671
Nextcloud's log shows that it intercepts the ShellExecute calls.

-- 
Juan José García Ripoll

Quantum Information and Foundations Group
Institute of Fundamental Physics IFF-CSIC
Calle Serrano 113b, Madrid 28006 Spain
http://quinfog.hbar.es - http://juanjose.garcia.ripoll

--
Juan José García Ripoll

Quantum Information and Foundations Group
Institute of Fundamental Physics IFF-CSIC
Calle Serrano 113b, Madrid 28006 Spain
http://quinfog.hbar.es - http://juanjose.garcia.ripoll